||header: modified=false tpl_set=cwm_o2 tpl_version=2.4e||
<html>
<head>
<title>Add user to address book </title>
</head>
<body background="||nwimg||/cwback.jpg">
<table border="1" cellspacing="0" cellpadding="0" width="100%">
  <tr>
    <td></td>
  </tr>
  <tr>
    <td><form name="bookform" method="POST" action="||action||">
      <input type="hidden" name="utoken" value="||utoken||42f251000"><div align="center"><center><table
      border="0" cellspacing="0" cellpadding="3" width="500">
        <tr>
          <td><table border="0" cellspacing="0" cellpadding="0" width="470">
            <tr>
              <td align="right"><br>
              </td>
              <td align="left"><font size="-1" face="Verdana, Geneva, sans serif"><b>Email Address to add to address book:
              </b></font><br>
              <input type="text" size="30" name="emgr"></td>
              <td><br>
              </td>
              <td align="left" rowspan="4"><font size="-1" face="Verdana, Geneva, sans serif"><b><input
              TYPE="BUTTON" NAME="Del" VALUE="Clear" onClick="dele()"></b></font><noscript><font size="-2"
              face="Verdana, Geneva, sans serif"> You need Java Script to use this feature</font></noscript><br>
              <select name="tolist" size="8" onChange="setto(this)">
		<option>||topick||</option>
              </select></td>
            </tr>
            <tr>
              <td align="right"><br>
              </td>
              <td align="left"><font size="-1" face="Verdana, Geneva, sans serif"><b>Nick Name: </b></font><br>
              <input name="grnm" size="30" value> </td>
              <td><br>
              </td>
            </tr>
            <tr>
              <td><br>
              </td>
              <td><br>
              </td>
              <td><br>
              </td>
            </tr>
            <tr>
              <td align="left" colspan="3"><b><font size="-1" face="Verdana, Geneva, sans serif"
              color="#CCCCB7"><input TYPE="BUTTON" NAME="add" VALUE="Add address" onClick="addgr()"></font></b>
              </td>
            </tr>
          </table>
          </td>
        </tr>
      </table>
      </center></div>
    </form>
    </td>
  </tr>
  <tr>
    <td></td>
  </tr>
</table>

</body>
</html>
<script language="JavaScript">

<!--- hide script from old browsers
function dele(){
  var i = 0, j;
  
   for (j=0; j<1; j++)
  
  if (i==0)
       document.bookform.emgr.value = "";
  
  document.bookform.tolist.options[0].selected = true;
}
function setto(sel) {
  var option;
  var i;
 for (i=0; i<sel.options.length; i++) {
   if (sel.options[i].selected==true) {
       if (document.bookform.emgr.value != "")
        document.bookform.emgr.value = document.bookform.emgr.value + "," ;
        document.bookform.emgr.value = document.bookform.emgr.value + sel.options[i].value ;
   
   }
 }   
   if (sel.options[0].selected==true){
     dele();
   }
}
function addgr() {
  if(document.bookform.grnm.value != "" && document.bookform.emgr.value != ""){
    if (opener.pickform.abook.value == ""){
	opener.pickform.abook.value = document.bookform.grnm.value + "=" + document.bookform.emgr.value;
    }else if (opener.pickform.abook.value != ""){
        opener.pickform.abook.value = opener.pickform.abook.value + "\n" + document.bookform.grnm.value + "=" + document.bookform.emgr.value;     
    }
    this.close();
  }else{
    if (opener.pickform.abook.value == ""){
	opener.pickform.abook.value = document.bookform.emgr.value;
    }else if (opener.pickform.abook.value != ""){
	opener.pickform.abook.value = opener.pickform.abook.value + "\n" + document.bookform.emgr.value;     
    }
    this.close();
  }
}

// end hiding from old browsers -->

</script>


































































||checksum=649965||
